Product comparison · 2 ip phones

Yealink MP45 vs Yealink SIP T42U

Add a product
  • 15specifications compared
  • 10differ
  • 5identical
  • 53known for one product only

Key differences

The Yealink MP45 has 11 mm more width than the Yealink SIP T42U (223 mm vs 212 mm). The Yealink SIP T42U has 30 mm more depth than the Yealink MP45 (189 mm vs 159 mm). The Yealink SIP T42U has 48 mm more height than the Yealink MP45 (175 mm vs 127 mm). Handset type: Wired handset on the Yealink MP45, Wireless handset on the Yealink SIP T42U. Product colour: Black, Grey on the Yealink MP45, Grey on the Yealink SIP T42U.

  • Handset type
    • MP45:Wired handset
    • SIP T42U:Wireless handset
  • Product colour
    • MP45:Black, Grey
    • SIP T42U:Grey
  • Display diagonal
    • MP45:10.2 cm (4")
    • SIP T42U:6.86 cm (2.7")
  • Display resolution
    • MP45:480 x 800 pixels
    • SIP T42U:192 x 68 pixels
  • Width
    • MP45:223 mm
    • SIP T42U:212 mm
  • Depth
    • MP45:159 mm
    • SIP T42U:189 mm
  • Height
    • MP45:127 mm
    • SIP T42U:175 mm
  • Package width
    • MP45:249 mm
    • SIP T42U:627 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of MP45, SIP T42U
68 specifications
A

Yealink

MP45

Model MP45

View product
Design2 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlack, GreyGrey
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Backlight keypadKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDYesYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceNo
Number of function keysKnown for oneUnknown — not stated by the source5
Number of programmable keysKnown for oneUnknown — not stated by the source6
Volume controlKnown for oneButtonsUnknown — not stated by the source
Display2 differ
DisplayKnown for oneUnknown — not stated by the sourceLCD
Display diagonalDiffers10.2 cm (4")6.86 cm (2.7")
Display resolutionDiffers480 x 800 pixels192 x 68 pixels
TouchscreenKnown for oneYesUnknown — not stated by the source
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes
Networkidentical
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiKnown for oneUnknown — not stated by the sourceYes
BluetoothKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
AC adapter input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC adapter output voltageKnown for one5 VUnknown — not stated by the source
AC adapter output currentKnown for one1.2 AUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)10 - 95%10 - 95%
Operating temperature (T-T)-10 - 50 °C-10 - 50 °C
Weight & dimensions6 differ
WidthDiffers223 mm212 mm
DepthDiffers159 mm189 mm
HeightDiffers127 mm175 mm
Package widthDiffers249 mm627 mm
Package depthDiffers179 mm256 mm
Package heightDiffers103 mm235 mm
Package weightKnown for oneUnknown — not stated by the source63 kg
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceNo
Number of handles included1 pc(s)1 pc(s)
Performanceidentical
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Operating system installedKnown for oneLinuxUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Audioidentical
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons